/* CSS Document */
.menu-link { display: none;} 
.menu {  background-color: #1688b0; float: left; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 100; } 
.menu ul { padding: 0px; margin: 0px; list-style: none; position: relative; display: inline-table; background-color: #000; z-index: 10; } 
.menu > li > ul.sub-menu { min-width: 10em; padding: 4px 0; background-color: #f4f4f4; border: 1px solid #FFF; z-index: 10; } 
.menu ul li { padding: 0px;  z-index: 10; } 
.menu > ul > li { display: inline-block; } 
.menu ul li a { display: block; text-decoration: none; color: #fff; font-size: 1.0em; } /* was font-size: .9em*/
.menu ul li a:hover { display: block; text-decoration: none; background-color: #161d00; color: #F00; } /* added by G */
.menu ul li > a {
	height:33px;
	padding-top: 5px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
} /* height was 58px; */
.menu ul ul { display: none; position: absolute; top:100%; min-width: 160px; background-color: #f4f4f4; border: 1px solid #CCC; } 
.menu ul li:hover > ul { display: block; } 
.menu ul ul > li { position: relative; } 
.menu ul ul > li a {
	height: auto;
	background-color: #f4f4f4;
	color: #000;
	font-size: .9em;
	padding-top: 5px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
} 
.menu ul ul > li a:hover { background-color: #161d00; color: #fff; } 
.menu ul ul ul { position: absolute; left: 100%; top:0; } 
@media all and (max-width: 768px) { 
.container { width: 100%; } 
a.menu-link {
	width: 100%;
	display: block;
	color: #fff;
	background-color: #333;
	float: right;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
} 
.menu { clear: both; min-width: inherit; float: none; } 
.menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #f4f4f4; color: #000; } 
.menu > li > ul.sub-menu { padding: 0px; border: none; } 
.menu.active, .menu > ul ul.active { max-height: 55em; } 
.menu ul { display: inline; } 
.menu > ul { border-top: 1px solid #808080; } 
.menu ul li a { color: #000; } /* added by G */
.menu li, .menu > ul > li { display: block; } 
.menu li a { color: #000; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; } 
.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	font-size: 1.5em;
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-bottom: 0.55em;
	padding-left: 0.5em;
} 
.menu li.has-submenu > a.active:after { content: "-"; } 
.menu ul ul > li a {
	background-color: #e4e4e4;
	height:33px;
	padding-top: 5px;
	padding-right: 18px;
	padding-bottom: 5px;
	padding-left: 30px;
} 
.menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; } 
} 
